footer .h4, footer h4, footer p, footer a, #sequence p, #parallax-text p, #parallax-text h4, #parallax-text .h4 {
  color: #fff;
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

h4 {
  color: rgb(0,104,128);
  font-family: 'Avenir LT W01_35 Light1475496';
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

@media (min-width:1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
  }
}

